@media screen and (max-width:980px){
	#centre {
		padding:0 10px;
  width: auto;
}
}

@media screen and (max-width:768px){
	#menu {background-color:inherit; margin-bottom:20px;}
	#menu ul {background-color:#4cb206;}
	#menu li{ float:none; border-bottom:1px solid #fff}
	#menu li a{background:none; color:#fff; display:block}
	#menu li a:hover{ background-color:#339900}
	#menu ul ul{ width:100%; position:relative; top:auto}
	#menu ul ul li{ text-align:left;}
	#menu ul ul li a{padding-left:20px;}
	a.openClose {display: block;}
	.nav-menu{ display:none;}
}
@media screen and (max-width:560px){
	#col_droite {
	  float: none;
	  width: 100%;
	}
	#contenu {
  float: none;
  padding: 25px 0;
  position: relative;
  width: 100%;
}
	form {}
	.labels{ padding:0 10px;}
.input-text {
  height: 21px;
  margin-left: 115px;
}
.txt-area {
  margin-left: 115px;
}

#contenu {
  padding: 25px 10px;
}
	}
	
	
	@media screen and (max-width:340px){
	.labels{ padding:0 10px;}
.input-text {
  margin-left: 94px;
}
.txt-area {
  margin-left: 94px;
}
	}

